<script>
	const opencollective = 'https://opencollective.com/higenku';
	const liberapay = 'https://liberapay.com/higenku/';

	// Future
	const cryptoETH = '0xDA49a976dF93a58f4b03AE13bEc004f9cB56545F';
	const cryptoTZ = 'tz1TzUpfvnyNLh1rdFWFuGht37eXttAQd2ns';
	const cryptoDOT = '1mq76FwmV1VhMc5g2fFSjeo2XZ7JMW6bdS9yn5hfeyLx7mx';
	const cryptoBTC = '3CB9o18xpA38Ku3kXwBY5v6pQtfdkjjpkE';
	const cryptoDAI = '0x49D1505cd7A2Cc7aE03CD6c459C15268453b4519';
	const cryptoLTC = 'MJsafM96QPvi25bvkggaasJLNUXvPdkhHz';
	const cryptoAave = '0x746F481E69108535FD6E3910bF99452e7854c470';
	const cryptoBUSD = '0x845Ce96017A368641940388a6639cD7DeBE5b13b';
	const cryptoXMR = '8ARK22zd1AjMAikZjn8gxuSr4zCpADE45MHMztTqLMVG2E8TAr7hLHZcXzWFEDtngwfhcnyJwAZUZB72qKRjJR5US28NiQG';
	import Meta from '$lib/Metatags.svelte';

	import {Table} from '@higenku/theme';
</script>

<Meta
	description="Donations are always welcome, please use this page to do it"
	title="Donations"
	image={null}
/>

<div class="my-2">
	<div class="card">
		<h1>You can Donate to the Higenku Project here</h1>

		<h2>You can use money with these options</h2>

		<p class="d-flex gap-0_5">
			<a href={liberapay}>
				<button class="btn btn-succ">Liberapay</button>
			</a>

			<a href={opencollective}>
				<button class="btn btn-succ">Open Collective</button>
			</a>
		</p>

		<h2>You can use Crypto with these wallets</h2>

		<Table>
			<tr>
				<th>Wallet</th>
				<th>Address</th>
			</tr>

			<tr>
				<td>Etherium (ETH)</td>
				<td>{cryptoETH}</td>
			</tr>

			<tr>
				<td>Tezos</td>
				<td>{cryptoTZ}</td>
			</tr>

			<tr>
				<td>Polkadot (DOT)</td>
				<td>{cryptoDOT}</td>
			</tr>

			<tr>
				<td>DAI</td>
				<td>{cryptoDAI}</td>
			</tr>

			<tr>
				<td>Litecoin</td>
				<td>{cryptoLTC}</td>
			</tr>

			<tr>
				<td>Aave</td>
				<td>{cryptoAave}</td>
			</tr>

			<tr>
				<td>Binace USD (BUSD)</td>
				<td>{cryptoBUSD}</td>
			</tr>

			<tr>
				<td>Bitcoin (BTC)</td>
				<td>{cryptoBTC}</td>
			</tr>

			<tr>
				<td>Monero</td>
				<td>{cryptoXMR}</td>
			</tr>
		</Table>
	</div>
</div>
